<nav class="main">
  <div class="nav-vertical">
    <div id="nav-icon1" ng-class="{'open': $ctrl.hamburger}" ng-click="$ctrl.openMenu()">
      <span></span>
      <span></span>
      <span></span>
      <span></span>
    </div>
  </div>
  <div class="menu-panel" ng-class="{'opened': $ctrl.menu.isOpen}">
    <menu-buttons items="$ctrl.menuElements"></menu-buttons>
  </div>
</nav>
